<?php

namespace CouponsPlus\App\Conditions;

use CouponsPlus\Original\Collections\Collection;

#[\AllowDynamicProperties]
Class RealCartItem extends CartItem
{
    protected function getStateCollection() : Collection
    {
        return $this->getOriginalState();
    }
}